
use kspos_130
go

alter table KRPOS_WORK_TABLE_DETAIL
	add WKTBD_MTRACE_CODE varchar(20) null
go

alter table KRPOS_DATA_CALC_DETAIL
	add DTCAD_MTRACE_CODE varchar(20) null
go

create table KRPOS_DATA_MTRACE (
DTMTR_ID varchar(20) not null,
DTMTR_BIRTH_DATE smalldatetime null,
DTMTR_TYPE varchar(10) null,
DTMTR_GENDER varchar(10) null,
DTMTR_SLA_PLACE varchar(100) null,
DTMTR_SLA_DATE smalldatetime null,
DTMTR_SLA_RESULT varchar(20) null,
DTMTR_SLA_GRADE varchar(20) null,
DTMTR_PRC_PLACE varchar(100) null,
DTMTR_MOVE_COUNT smallint null,
DTMTR_MOVE_INFO varchar(1000) null,
DTMTR_SEARCH_DATE datetime null default getdate(), 
constraint PK_KRPOS_DATA_MTRACE primary key clustered (DTMTR_ID ASC))
go


alter table krpos_work_Table_div add WKTBL_SELL_TYPE nvarchar(1)
go

alter table krpos_work_Table_div add WKTBL_SEAT_COUNT smallint
go

alter table krpos_data_calc_div add CFTBL_NO nvarchar(10)
go

alter table krpos_data_calc_div add dtcal_seat_count smallint
go

alter table krpos_data_calc_div add DTCAL_SELL_TYPE nvarchar(1)
go

alter table krpos_work_Table add wktbl_holder_no nvarchar(10)
go

alter table krpos_data_calc add DTCAL_HOLDER_NO nvarchar(10)
go

